<!-- pie charts section -->
<section id="{{ slug }}" class="fix-background"
         style="background-image:url('https://s3.buckpesch.io/images/background-notebook-1920x1100.jpg');">
    <div class="opacity-medium bg-black"></div>
    <div class="container position-relative">
        <div class="row">
            <div class="text-center center-col">
                <!-- pie charts -->
                <div class="col-md-3 col-sm-3 wow bounceIn xs-margin-bottom-ten">
                    <div class="chart-percent"><span class="chart white-text" data-percent="75"><span
                                    class="percent"></span> </span></div>
                    <div class="chart-text">
                        <h5 class="white-text">Graphic Design</h5>
                        <p>Expert, 7 years</p>
                    </div>
                </div>
                <!-- end pie charts -->
                <!-- pie charts -->
                <div class="col-md-3 col-sm-3 wow bounceIn xs-margin-bottom-ten">
                    <div class="chart-percent"><span class="chart white-text" data-percent="88"><span
                                    class="percent"></span></span></div>
                    <div class="chart-text">
                        <h5 class="white-text">Web Design</h5>
                        <p>Expert, 9 years</p>
                    </div>
                </div>
                <!-- end pie charts -->
                <!-- pie charts -->
                <div class="col-md-3 col-sm-3 wow bounceIn xs-margin-bottom-ten">
                    <div class="chart-percent"><span class="chart white-text" data-percent="90"><span
                                    class="percent"></span> </span></div>
                    <div class="chart-text">
                        <h5 class="white-text">Branding</h5>
                        <p>Expert, 5 years</p>
                    </div>
                </div>
                <!-- end pie charts -->
                <!-- pie charts -->
                <div class="col-md-3 col-sm-3 wow bounceIn">
                    <div class="chart-percent"><span class="chart white-text" data-percent="96"><span
                                    class="percent"></span> </span></div>
                    <div class="chart-text">
                        <h5 class="white-text">Photography</h5>
                        <p>Expert, 4 years</p>
                    </div>
                </div>
                <!-- end pie charts -->
            </div>
        </div>
    </div>
</section>
<!-- end pie charts section -->